body {
    background: #000;
}
.mainBanner{
    background-image: url("../images/Alborosie_Soul_Pirate_Acoustic_Website.jpg");
    width: 1170px;
    height: 500px;
    position: relative;
}

.mainButtons{
    position: absolute;
    top: 400px;
    left: 35%;
    /*background-color: #5f2500;
    opacity: 0.5;*/
    vertical-align: middle;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.main {
    margin-top: 25px;
    margin-bottom: 40px;
    padding-top: 10px;
    padding-bottom: 25px;
    background: #59290C;
    color: #fff;
}

.cover,
.tracks {
    padding-top: 25px;
}

.cover {
    text-align: center;
}

.cover .links {
    margin: 25px 5px 0;
}

.grow {
    margin: 25px 5px 0;
    transition: all .2s ease-in-out;
}

.grow:hover {
    transform: scale(1.1);
}

.tracks img {
    padding-left: 55px;
}

.deezer {
    background: url('../images/links.png') no-repeat -1px -147px;
    width: 121px;
    height: 27px;
}

.spotify {
    background: url('../images/links.png') no-repeat -1px -93px;
    width: 116px;
    height: 36px;
}

.google {
    background: url('../images/links.png') no-repeat 0 -49px;
    width: 124px;
    height: 29px;
}

.itunes {
    background: url('../images/links.png') no-repeat -17px 0;
    width: 93px;
    height: 34px;
}
.amazon{
    background: url('../images/links.png') no-repeat -1px -191px;
    width: 122px;
    height: 23px;
}
.evo88{
    background: url('../images/links.png') no-repeat 0 -221px;
    width: 124px;
    height: 28px;
}

.youtube {
    text-align: center;
}
.youtube h5{
    margin-top: 35px;
}
.footer{
    margin-top: 50px;
    text-align: center;
}
